{% extends "base.html" %}

{% block title %} Usuarios | Login {% endblock title %}

{% block content %}
<br>
<form method="POST">
    {% csrf_token %}

    <div class="container">
        <br>
        <h2>Inicio de Sesión</h2>
        <p><i>Llena los siguientes campos correctamente</i></p>
        <br>

        <div class="form-group">
            <label for="username" class="col-md-2">Username: </label>
            {{ form.username }} {{ form.username.errors }}
        </div>

        <div class="form-group">
            <label for="password" class="col-md-2">Password: </label>
            {{ form.password }} {{ form.password.errors }}
        </div>

        <div class="form-group">
            <label for="username" class="col-md-2"></label>
            <input class="btn btn-outline-primary" type="submit" value="Ingresar">
        </div>

    </div>

</form>
{% endblock content %}